################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../src/spu/LDPCCBSegment.s.c \
../src/spu/main.s.c \
../src/spu/ucp2_utils.s.c 

OBJS += \
./src/spu/LDPCCBSegment.s.o \
./src/spu/main.s.o \
./src/spu/ucp2_utils.s.o 

C_DEPS += \
./src/spu/LDPCCBSegment.s.d \
./src/spu/main.s.d \
./src/spu/ucp2_utils.s.d 


# Each subdirectory must supply rules for building sources it contributes
src/spu/%.o: ../src/spu/%.c
	@echo 'Building file: $<'
	@echo 'Invoking: ucp2 clang'
	$(MaPU_TC_HOME)/bin/ucp2/clang -I"../src" -I"../src/mpu0" -I"../src/spu" -I"../inc" -I$(MaPU_TC_HOME)/include/ucp2/newlib -I$(MaPU_TC_HOME)/include/ucp2/llvm -O2 -Wno-constant-conversion -nostdlibinc --target=ucps2 -MMD -MP -o "$@" -c "$<"
	@echo 'Finished building: $<'
	@echo ' '


